Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.afp
Interface AFPConstants

public interface AFPConstants

Constants used by the AFP renderer.

Field Summary
`static java.lang.String` | `ASCII_ENCODING` The encoding to use to convert to ASCII
`static int` | `DPI_72` The scaling of the default transform is set to approximately 72 user space coordinates per square inch
`static int` | `DPI_72_MPTS` 72dpi in millipoints
`static java.lang.String` | `EBCIDIC_ENCODING` The encoding to use to convert to EBCIDIC
`static java.lang.String` | `US_ASCII_ENCODING` The encoding to use to convert to US ASCII (7 bit)

Field Detail

### EBCIDIC_ENCODING

    public static final java.lang.String EBCIDIC_ENCODING

  The encoding to use to convert to EBCIDIC

  See Also:
    Constant Field Values

### ASCII_ENCODING

    public static final java.lang.String ASCII_ENCODING

  The encoding to use to convert to ASCII

  See Also:
    Constant Field Values

### US_ASCII_ENCODING

    public static final java.lang.String US_ASCII_ENCODING

  The encoding to use to convert to US ASCII (7 bit)

  See Also:
    Constant Field Values

### DPI_72

    public static final int DPI_72

  The scaling of the default transform is set to approximately 72 user space coordinates per square inch

  See Also:
    Constant Field Values

### DPI_72_MPTS

    public static final int DPI_72_MPTS

  72dpi in millipoints

  See Also:
    Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.